## python-itemloaders 1.3.2

=== docs/requirements.txt ===
Sphinx>=3.0
sphinx_rtd_theme>=0.4
