## python-itemloaders 1.0.2

=== debian/changelog ===
python-itemloaders (1.0.2-2) unstable; urgency=medium

  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Aug 2020 14:37:23 +0500

python-itemloaders (1.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Aug 2020 00:16:16 +0500

python-itemloaders (1.0.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #966305).
  * Upload to experimental.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Jul 2020 16:37:19 +0500
