=== debian/control ===
Source: python-itemloaders
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-itemadapter,
               python3-jmespath (>= 0.9.5),
               python3-parsel,
               python3-w3lib,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-itemloaders
Vcs-Git: https://salsa.debian.org/python-team/modules/python-itemloaders.git
Homepage: https://github.com/scrapy/itemloaders
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-itemloaders
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to populate items using XPath and CSS with a convenient API (Python 3)
 itemloaders is a library that helps you collect data from HTML and XML
 sources.
 .
 It comes in handy to extract data from web pages, as it supports data
 extraction using CSS and XPath Selectors.
 .
 It's specially useful when you need to standardize the data from many sources.
 For example, it allows you to have all your casting and parsing rules in a
 single place.
