## python-itemloaders 1.0.4

=== debian/changelog ===
python-itemloaders (1.0.4-2) unstable; urgency=medium

  * Update the URL pattern in debian/watch.
  * Bump Standards-Version to 4.6.0.
  * Annotate test-only B-Ds with !nocheck.
  * Add python3-scrapy to B-D and autopkgtest deps.
  * Explcitly add python3-attr to B-D and autopkgtest deps instead of relying
    on recursive deps.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 26 Jan 2022 20:57:18 +0500

python-itemloaders (1.0.4-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.5.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 28 Nov 2020 21:14:47 +0500

python-itemloaders (1.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrey Rahmatullin ]
  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 08 Nov 2020 21:20:57 +0500
