=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: python-itemloaders
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-pytest,
+               python3-attr <!nocheck>,
+               python3-itemadapter <!nocheck>,
+               python3-jmespath (>= 0.9.5) <!nocheck>,
+               python3-parsel <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-scrapy <!nocheck>,
                python3-setuptools,
-               python3-itemadapter,
-               python3-jmespath (>= 0.9.5),
-               python3-parsel,
-               python3-w3lib,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-itemloaders
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-itemloaders.git
+               python3-w3lib <!nocheck>,
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemloaders
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemloaders.git
 Homepage: https://github.com/scrapy/itemloaders
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
