=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=itemloaders

%:
	dh $@ --buildsystem=pybuild
