## python-itemloaders 1.0.6

=== debian/changelog ===
python-itemloaders (1.0.6-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.1.
  * Replace py3versions -r with py3versions -s in the autopkgtest.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 29 Aug 2022 23:35:36 +0500
