=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-scrapy <!nocheck>,
                python3-setuptools,
                python3-w3lib <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemloaders
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemloaders.git
 Homepage: https://github.com/scrapy/itemloaders
