## python-itemloaders 1.1.0

=== debian/changelog ===
python-itemloaders (1.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:48:43 +0400

python-itemloaders (1.1.0-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Require python3-parsel >= 1.8.1 for running tests.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 27 May 2023 01:54:40 +0400
