=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-itemloaders
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andrey Rahmatullin <wrar@debian.org>
+Uploaders: Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,12 +9,12 @@
                python3-attr <!nocheck>,
                python3-itemadapter <!nocheck>,
                python3-jmespath (>= 0.9.5) <!nocheck>,
-               python3-parsel <!nocheck>,
+               python3-parsel (>= 1.8.1) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
                python3-setuptools,
                python3-w3lib <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemloaders
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemloaders.git
 Homepage: https://github.com/scrapy/itemloaders
