=== debian/tests/control ===
Tests: unittests
Depends:
 @,
 python3-all,
 python3-attr,
 python3-pytest (>= 1.8.1),
 python3-scrapy,
