=== debian/watch ===
version=4
https://github.com/scrapy/itemloaders/tags \
/scrapy/itemloaders/archive.*/v([\d\.]+)\.tar\.gz
