## python-itemloaders 1.3.1

=== debian/changelog ===
python-itemloaders (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 03 Jun 2024 23:39:25 +0500

python-itemloaders (1.3.0-1) unstable; urgency=medium

  * New upstream version.
    + Makes the docs build repdoducible (Closes: #1069784).

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 30 May 2024 19:49:27 +0500

python-itemloaders (1.2.0-3) unstable; urgency=medium

  * Build with python-scrapy-doc and python-w3lib-doc.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 24 Apr 2024 12:01:38 +0500

python-itemloaders (1.2.0-2) unstable; urgency=medium

  * Add the python-itemloaders-doc subpackage.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 21 Apr 2024 22:52:28 +0500

python-itemloaders (1.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Switch to autopkgtest-pkg-pybuild.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 19 Apr 2024 00:13:41 +0500
