=== debian/control ===
Source: python-itemloaders
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrey Rakhmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               python-parsel-doc <!nodoc>,
               python-scrapy-doc <!nodoc>,
               python-w3lib-doc <!nodoc>,
               python3-all,
               python3-attr <!nocheck>,
               python3-doc <!nodoc>,
               python3-itemadapter <!nocheck> <!nodoc>,
               python3-jmespath (>= 0.9.5) <!nocheck>,
               python3-parsel (>= 1.8.1) <!nocheck> <!nodoc>,
               python3-pytest <!nocheck>,
               python3-scrapy <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-w3lib <!nocheck>,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemloaders
Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemloaders.git
Homepage: https://github.com/scrapy/itemloaders
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-itemloaders
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to populate items using XPath and CSS with a convenient API
 itemloaders is a library that helps you collect data from HTML and XML
 sources.
 .
 It comes in handy to extract data from web pages, as it supports data
 extraction using CSS and XPath Selectors.
 .
 It's specially useful when you need to standardize the data from many sources.
 For example, it allows you to have all your casting and parsing rules in a
 single place.

Package: python-itemloaders-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Suggests: python3-itemloaders
Description: Library to populate items using XPath and CSS (documentation)
 itemloaders is a library that helps you collect data from HTML and XML
 sources.
 .
 It comes in handy to extract data from web pages, as it supports data
 extraction using CSS and XPath Selectors.
 .
 It's specially useful when you need to standardize the data from many sources.
 For example, it allows you to have all your casting and parsing rules in a
 single place.
 .
 This package contains the documentation.
