## python-itemloaders 1.3.2

=== debian/changelog ===
python-itemloaders (1.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Remove no longer needed B-D on python3-w3lib and python-w3lib-doc.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Oct 2024 13:57:28 +0500
