=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-sequence-sphinxdoc <!nodoc>,
                python-parsel-doc <!nodoc>,
                python-scrapy-doc <!nodoc>,
-               python-w3lib-doc <!nodoc>,
                python3-all,
                python3-attr <!nocheck>,
                python3-doc <!nodoc>,
@@ -20,7 +19,6 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-w3lib <!nocheck>,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemloaders
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemloaders.git
