=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,9 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-itemloaders-doc/usr/share/doc/python-itemloaders-doc/html
+	dh_sphinxdoc
+endif
