## python-itemloaders 1.4.0

=== debian/changelog ===
python-itemloaders (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop d/watch in favor of d/upstream/metadata.
  * Drop Rules-Requires-Root and Priority.
  * Bump Standards-Version to 4.7.3.
  * Add Multi-Arch: foreign to python-itemloaders-doc.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 30 Jan 2026 23:09:43 +0500
