=== debian/control ===
--- 
+++ 
@@ -2,29 +2,28 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrey Rakhmatullin <wrar@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python-parsel-doc <!nodoc>,
                python-scrapy-doc <!nodoc>,
                python3-all,
                python3-attr <!nocheck>,
                python3-doc <!nodoc>,
+               python3-hatchling,
                python3-itemadapter <!nocheck> <!nodoc>,
                python3-jmespath (>= 0.9.5) <!nocheck>,
                python3-parsel (>= 1.8.1) <!nocheck> <!nodoc>,
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
-               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemloaders
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemloaders.git
 Homepage: https://github.com/scrapy/itemloaders
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-itemloaders
 Architecture: all
@@ -43,6 +42,7 @@
 Package: python-itemloaders-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
